[lcgrepo7101]
name=LCG Releases 101 for CC7
baseurl=https://lcgpackages.web.cern.ch/lcg/repo/7/LCG_101/
gpgcheck=0
enabled=1
protect=0

[lcg-contrib7]
name=LCG contrib (gcc, clang, binutils, ...) for CC7
baseurl=https://lcgpackages.web.cern.ch/lcg/contrib/7/
gpgcheck=0
enabled=1
protect=0
